@import url('https://fonts.googleapis.com/css2?family=Baskervville&family=Open+Sans:wght@300;400;700&family=Playfair+Display:wght@400;600&family=Poppins:wght@300;400;700&family=Roboto+Condensed:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@100;300;400;500;600;700;800;900&display=swap');

/*  
font-family: 'Baskervville', serif;

font-family: 'Open Sans', sans-serif;

font-family: 'Playfair Display', serif;

font-family: 'Poppins', sans-serif;

font-family: 'Roboto Condensed', sans-serif;
font-family: 'Urbanist', sans-serif;

*/
body{font-family:Urbanist,sans-serif}
p{color:#2a2a2a;font-size:16px;line-height:1.8;margin:0;padding:0}
a{color:#38445c;display:inline-block}
a:hover{color:#e30505;text-decoration:none}
.text-red{color:#c00!important;font-size:12px}
.img-fullwidth{width:100%}
.red {
    color: red;
    font-size: 12px;
}
.error-text{text-align:left!important}
.bread{background:#f9f9f9;color:#000;margin:0;padding:10px 0;border-top:#e4e4e5 1px solid;border-bottom:#e4e4e5 1px solid}
.bread ul{margin:0;padding:0;text-align:left}
.bread ul li{color:#000;display:inline-block;margin:0 5px;padding:0}
.bread ul li a{color:#000}
.bread ul li a:hover{color:#000}
.position-relative{position: relative;}

.header{
	position:relative; 
}  

.header .navbar-collapse{padding:0}
.header .topbar{background-color:#000;padding:3px 0; text-align:center; color:#fff;}
.header .content{margin:10px 0}
.header .content li{display:inline-block;color:#ed5632; font-size:14px;margin:0;padding:8px 15px}
.header .content li img{margin-right:3px;margin-top:-3px}
.header .content li a{color:#444444; }
.header .content li a.act{font-weight:600!important}
.header .content li.active{background: #13426b;
  padding: 8px 15px; border:#13426b 1px solid; color:#fff!important}
.header .content li.active a{color:#ffffff!important}
.header .social{ margin:30px 0; }
.header .social li{display:inline-block;color:#ed5632;letter-spacing:4px;text-transform:uppercase;font-size:16px;margin:0 5px;padding:5px 3px}
.header .social li img{margin-right:3px;margin-top:-3px}
.header .social li a{color:#444444;font-weight:300!important}
.header .logo{margin:10px  0;padding:0; text-align:center;    }
.header .logo a{  
  text-transform: uppercase; 
  font-size: 28px;
  letter-spacing: 3px;
  line-height: 1;
} 
.header .header-menu{z-index:3333;padding:  0;    }
.header .navbar{background:0;box-shadow:none;border:0;position:relative;padding:0; text-align:center;}
.navbar-nav{display:block}
.header .nav li{display:inline-block;position:relative;margin-right:5px; }
.header .nav li:last-child{margin-right:0}
.header .nav li a{  display:block;position:relative;text-shadow:none;    color: #4a4a4a ; font-size: 16px;margin: 0 0px;padding: 5px 13px;  }
.header .nav li:hover a,.header .nav li.active a{color:#4a4a4a ;  }
.header .nav li a i{margin-left:5px}
.header .nav li .dropdown{background:#fff;width:220px;position:absolute;left:0;z-index:99;opacity:0;visibility:hidden;-webkit-transform:scale(.5);-moz-transform:scale(.5);transform:scale(.5);-webkit-box-shadow:0 5px 12px rgba(0,0,0,.2);-moz-box-shadow:0 5px 12px rgba(0,0,0,.2);box-shadow:0 5px 12px rgba(0,0,0,.2);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;margin:0}
.header .nav li:hover .dropdown{transform:scale(1);opacity:1;visibility:visible}
.header .nav li .dropdown li{float:none;margin:0;border:0}
.header .nav li .dropdown li a{padding:10px 15px;color:#252525;display:block;font-weight:400;text-transform:capitalize;background:0 0}
.header .nav li .dropdown li i{float:right}
.header .nav li .dropdown li:hover a{color:#252525}
.header .nav li .dropdown.submenu{left:100%;top:0;opacity:0;visibility:hidden;-webkit-transform:scale(.5);-moz-transform:scale(.5);transform:scale(.5)}
.header .nav li .dropdown li:hover .dropdown.submenu{opacity:1;visibility:visible;transform:scale(1)}
.header .nav li .dropdown li .dropdown.submenu li a{color:#777;background:0 0}
.header .nav li .dropdown li .dropdown.submenu li:hover a{color:#252525}
.header .button{text-align:center}
.header .button .btn{margin-top:0;color:#fff;border-radius:0;box-shadow:none;padding:8px 25px;background:#f60;border:1px solid transparent}
.header .button .btn:hover{color:#252525;background:0 0;border-color:#e6e6e6}
.header.sticky .header-inner{position:fixed; width:100%; top:0; left:0; -webkit-transition:all .4s ease; -moz-transition:all .4s ease; background:rgba(255,255,255,1); box-shadow: 0 0 10px rgba(0,0,0,.3); z-index:9;transition:all .4s ease;animation: fadeInDown 1s both .2s}
.header.sticky   .nav-right ul li a, .header.sticky   .logo a, .header.sticky   .nav li a{
    color:#4a4a4a !important;
}
.header .nav-right {
	margin: 10px 0;
}
.header .nav-right ul { 
    margin: auto;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: none;
    text-align: center;
    line-height: 1.3;
}

.header .nav-right ul li { 
    margin-left: 15px;
    position: relative;
    list-style: none;
}

.header .nav-right ul li a { 
    letter-spacing: 0px;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.header .nav-right ul > li > a::before {
    background-color: #13426b;
    bottom: 0px;
    content: "";
    height: 2px;
    left: 0;
    opacity: 1;
    position: absolute;
    transition: all 300ms linear 0ms;
    width: 0;
}
.header .nav-right ul > li.active > a::before {
    background-color: #13426b;
    bottom: 0px;
    content: "";
    height: 2px;
    left: 0;
    opacity: 1;
    position: absolute;
    transition: all 300ms linear 0ms;
    width: 100%;
}
.header .nav-right ul > li > a:hover::before {
    background-color: #13426b;
    bottom: 0px;
    content: "";
    height: 2px;
    left: 0;
    opacity: 1;
    position: absolute;
    transition: all 300ms linear 0ms;
    width: 100%;
}
.call-to {
    position: relative;
    text-align: left; 
}
.call-to .icon {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    font-size: 16px;
    background: #13426b;
    color: #fff;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    -webkit-animation: icon-bounce 0.8s ease-out infinite;
    animation: icon-bounce 0.8s ease-out infinite;
}
.call-to a {
    position: relative;
    display: block;
    font-size: 13px;
    line-height: 18px; 
    padding-left: 58px;
    min-height: 56px;
}
.call-to a .nmbr {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 24px;
}
.menu-divider {
    width: 1px;
    height: 20px;
    background-color: #232323;
    margin: 0 5px;
    margin-top: 13px;
    display: block;
}




.home-slider{position:relative}
.home-slider .single-slider{background-size:cover;background-position:center;background-repeat:no-repeat;border:none;text-align:center}
.home-slider .single-slider:before{opacity:.1}
.home-slider .single-slider .slider-text{margin:220px 0 0}
.home-slider .owl-carousel .owl-nav div{height:55px;width:55px;line-height:55px;top:50%;background:rgba(0,0,0,.3);color:#fff;font-size:25px;position:absolute;border:none;margin:0;padding:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;border-radius:100%;margin:-30px 0 0 0}
.home-slider .owl-carousel .owl-nav div:hover{background:#e30505}
.home-slider .owl-carousel .owl-nav .owl-prev{left:15px}
.home-slider .owl-carousel .owl-nav .owl-prev:hover{left:25px}
.home-slider .owl-carousel .owl-nav .owl-next{right:15px}
.home-slider .owl-carousel .owl-nav .owl-next:hover{right:25px}
.home-slider .owl-item.active .slider-text h1{animation:fadeInUp 1s both .8s}
.home-slider .owl-item.active .slider-text p{animation:fadeInUp 1s both 1s}
.home-slider .owl-item.active .slider-text .button{animation:fadeInUp 1s both 1.2s}

.profile-banner{position:relative; padding:0; }
 
  
.explore{margin:0;padding:40px 0;position:relative}
.heading-underline span{width:250px;display:inline-flex;height:2px;background-color:#dedede;position:relative}
.heading-underline span::before{transform:translateX(100%)}
.heading-underline span::before{content:"";display:block;width:85px;height:4px;position:absolute;left:0;top:-1px;background-color:#13426b}
.explore h1{ font-size:30px;color:#13426b;position:relative; font-weight: 600;  margin:15px 0}
.explore h1 span{color:#373a3c}
.explore h3{text-align:center; font-size:16px; margin:10px 0;}
.explore p{margin:0 0 20px 0;padding:0;font-size:16px;color:#2a2a2a;  line-height:1.8; text-align: justify;}
.explore p a{font-size:18px;color:#38445c}
.explore p a:hover{color:#e30505}
.explore .read-btn{line-height:45px;border:1px solid #dbdbdb;border-radius:23px;padding:0 20px;font-size:14px;color:#2e2e2e;font-weight:500}
.explore .read-btn:hover{border-color:#e30505;background:#fff;color:#e30505}
.expBox{margin:15px 0;padding:0}


.fun-facts{ 
	position:relative;
	padding:0;
}
 
.fun-facts .single-fact {
	text-align: center; 
	margin: 15px 0;
	padding:10px ;  
	box-shadow: 0 0 44px 0 hsla(20,32%,55%,.2);
	background:#fff;
	border-radius:10px;
	text-align:center;
}
 
.fun-facts .single-fact i {
	font-size: 40px;
	color: #000;
	margin-bottom: 30px;
}
.fun-facts .single-fact .number {  
	font-size: 2.0vw;
    color: #000;
	position: relative;
	margin-top: 15px;
	display: block;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s eas;
}
.fun-facts .single-fact .number .counter{  
	text-align:center; 
	margin:auto; 
	line-height:30px;	
}
.fun-facts .single-fact p { 
	font-size: 13px; 
	text-align:center;
	margin:5px 0;
}

.ab-section{padding:30px 0}
.figure-image{background:#fff;padding:15px;border-radius:10px;box-shadow:0 20px 50px 0 rgb(0 0 0 / 20%)}
.about-title{position:relative!important}
 
.about-title span{font-size:18px;font-weight:600; position:relative; }
.about-title h2{font-size: 30px;
  color: #13426b;
  position: relative;
  font-weight: 600;
  margin: 0 0 5px 0;}
.about-title p{color:#2a2a2a;font-size:16px;line-height:1.8; padding:0}
.about-title ul li{color:#2a2a2a;font-size:16px; margin:0 0 0 15px;list-style:disc;padding:0}



.hmserviceBlock{padding:30px 0 30px;}
.hmserviceBlock h2{font-size:30px;color:#38445c;letter-spacing:2px;line-height:30px;text-transform:capitalize;}

.hmserviceBlock .bg1 {background:#eff4ef;}
.hmserviceBlock .bg2 {background:#eef5f8;}
.hmserviceBlock .bg3 {background:#fbf2f1;}
.hmserviceBlock .bg4 {background:#fdfaee;}
.hmservice-box{margin-top:10px;color:#fff;position:relative;background:#fff;padding:30px 15px;min-height:378px;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:transform;transition-property:transform;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 5px transparent;text-align:center}
.hmservice-box:before{pointer-events:none;position:absolute;z-index:-1;content:'';top:100%;left:5%;height:10px;width:90%;opacity:0;background:radial-gradient(ellipse at center,rgba(0,0,0,.35) 0,rgba(0,0,0,0) 80%);-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:transform,opacity;transition-property:transform,opacity}
.hmservice-box:active,.hmservice-box:focus,.hmservice-box:hover{-webkit-transform:translateY(-6px);transform:translateY(-6px);-webkit-animation-name:hover;animation-name:hover;-webkit-animation-duration:1.5s;animation-duration:1.5s;-webkit-animation-delay:.3s;animation-delay:.3s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-direction:alternate;animation-direction:alternate}
.hmservice-box:active:before,.hmservice-box:focus:before,.hmservice-box:hover:before{opacity:.4;-webkit-transform:translateY(6px);transform:translateY(6px);-webkit-animation-name:hover-shadow;animation-name:hover-shadow;-webkit-animation-duration:1.5s;animation-duration:1.5s;-webkit-animation-delay:.3s;animation-delay:.3s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-direction:alternate;animation-direction:alternate}
.hmservice-box i{font-size:42px;color:#5d6370;border:2px solid #bfbfbf;border-radius:50%;width:120px;height:120px;line-height:110px;text-align:center;margin-bottom:10px}
.hmservice-box h4{color:#5d6370;font-size:24px;text-transform:capitalize;font-weight:700;letter-spacing:0;line-height:1.3;margin:15px 0}
.hmservice-box p{margin:0;padding:0;font-size:14px}
.hmservice-box h2{font-size:22px;color:#fff;letter-spacing:2px;line-height:30px;text-transform:uppercase}
.unact h4{color:#fff!important}
.unact i{color:#fff!important}
.unact p{margin:0;padding:0;color:#fff;font-size:14px}

.ayd-tour{
	margin: 0;
	padding:30px 0;
	background:url(../images/catbox-bg.jpg);
} 
.ayd-tour h2{
	text-align:center;
	font-size:30px;
	color:#13426b;	
  font-weight: 600;  
}
.atbox{
	margin-bottom: 30px;
	padding:0;	
	position:relative;
}
.ayt-img-box {
  position: relative;
  background: #000;
}
.ayt-img-box img{width:100%;opacity:.7}
.atbox:hover .ayt-img-box img{opacity:1}
.ayt-img-box h3 {
  position: absolute;
  width: 100%;
  bottom: 0;
  z-index: 9999;
  margin-bottom: 0;
  padding: 15px;
  color: #fff; 
  font-size:20px;
  background:rgba(0,0,0,0.5);
}
.ayt-img-box h3::after {
  content: "";
  display: block;
  width: 100%;
  background: #f44336;
  height: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  transition: all .4s;
  -moz-transition: all .4s;
  -webkit-transition: all .4s;
}
.atbox:hover .ayt-img-box h3{color:#fff}
.atbox:hover .ayt-img-box h3:after{height:100%}
.atbox i.sev-icon-main {
  position: absolute;
  width: 50px;
  height: 50px;
  right: 25px;
  background: #fff;
  bottom: 101px;
  font-size: 25px;
  text-align: center;
  border-radius: 50%;
  padding-top: 12px;
  z-index: 99999;
  border: 2px solid #f44336;
} 
 
.ayt-txt-box {
  padding: 25px 20px 20px;
  background: #fff;
  border-bottom: 2px solid #f44336;
}
.ayt-txt-box .itnry{padding:10px 0;margin:0 0 10px 0;list-style-type:none;border-bottom:solid 1px #cfcfcf;border-top:solid 1px #cfcfcf}
.ayt-txt-box .itnry li{padding:0;margin:0;list-style-type:none;display:inline-block;width:22%;text-align:center;font-size:14px;color:#1a1a1a}
.ayt-txt-box .itnry li figure{padding:0;margin:0}
.ayt-txt-box .itnry li p{padding:0;margin:0}
.ayt-txt-box p{
	font-size: 16px;
  line-height: 24px;
  color: #898989;
  font-family: 'Urbanist', sans-serif; 
  margin-bottom:10px;
}
.atbox:hover .ayt-txt-box{border-bottom:2px solid #f90}
.ayt-txt-box .knowmore{
	color:#f44336;
	font-family: 'Urbanist', sans-serif;
}
.ayt-txt-box .whatsapp{
	color:#393939;
	font-family: 'Urbanist', sans-serif;
}
 


.prtoursBlock{margin:0;padding:40px 0;position:relative;background:#fefefe}
.prtoursBlock .main_title{margin-bottom:50px}
.prtoursBlock .main_title h2{color:#242424;font-size:32px;position:relative;display:inline-block;margin-bottom:15px}
.prtoursBlock .main_title p{margin-bottom:0;font-style:italic;font-size:20px}
.prtoursBlock .main_title.title_small p{font-size:16px;font-weight:400;color:#797979;font-style:normal}
.fetour-box{margin:15px 0;border:1px solid #dfdfdf;position:relative;min-height:125px;background:#faf8f5}
.fetour-box .content{padding:15px;position:relative}
.fetour-box .content .ribbon{color:#e30505;font-size:14px}
.fetour-box .content p{font-size:14px;color:#7d7c7c}
.fetour-box .content h3{color:#38445c;font-size:18px;line-height:26px;margin:5px 0}
.fetour-box .content h3 a{color:#38445c}
.fetour-box .itnry{padding:10px 0;margin:0;list-style-type:none;border-bottom:solid 1px #cfcfcf;border-top:solid 1px #cfcfcf}
.fetour-box .itnry li{padding:0;margin:0;list-style-type:none;display:inline-block;width:22%;text-align:center;font-size:14px;color:#1a1a1a}
.fetour-box .itnry li figure{padding:0;margin:0}
.fetour-box .itnry li p{padding:0;margin:0}
.fetour-box .button{margin-top:10px}
.fetour-box .btn{color:#fff;width:100%;text-transform:uppercase;background:#e30505;border:#e30505 1px solid;padding:10px 20px;font-size:14px}
.fetour-box .btn:before{background:#f90}
.fetour-box .whatsapp{background:#38bd47;color:#fff!important;border:#38bd47 1px solid}
.explore-ranthambore{margin:0;padding:30px 0;position:relative}
.expactivities{margin:25px 0;padding:0;position:relative;background:#fff}
.expactivities .col-md-6,.expactivities .row{margin:0;padding:0}
.eatext{padding:50px;align-content:center;align-content:flex-start;align-items:center;display:flex;height:100%}
.eatext h2{margin:0 0 20px 0;padding:0 0 20px 0;font-family:'Playfair Display',serif;font-size:32px;color:#4f6866;position:relative}
.eatext h2::before{position:absolute;bottom:-1px;left:0;background:#ca705e;content:"";width:50px;height:2px}
.eatext p{font-weight:300;text-align:justify;font-size:14px}
.eatext .button{margin-top:20px}
.eatext .btn{color:#4f6866;font-size:14px;letter-spacing:1px;padding:15px 30px;border-radius:30px;text-transform:uppercase;background:0 0;border:#4f6866 1px solid}
.mostcat{margin:0;padding:40px 0;position:relative}
.featured-products{position:relative}
.featured-products:before{content:'';display:inline-block;width:1px;height:50px;background-color:rgba(89,90,90,.6);margin-top:18px;left:50%;position:relative}
.featured-products:after{content:'';display:inline-block;width:1px;height:50px;background-color:rgba(89,90,90,.6);margin-top:8px;left:50%;position:relative}
.featured-products h1{font-size:42px;color:#004c46;text-align:center;line-height:1.15em;font-family:Baskervville,serif}
.featured-products h6{text-align:center;font-size:15px;margin:10px 0}
.hwmap{margin:0;padding:30px 0;background-color:#fbf2f1!important}
.hmfrm{margin:0;padding: 25px; position:relative; background:#fff; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.hmfrm h3{color:#13426b;font-size:28px;font-weight:600; line-height:30px;margin-bottom:20px; }
.hmfrm p{color:#38445c;font-size:18px;line-height:24px;margin-bottom:30px}
.hmfrm p span i{color:#fff;font-size:20px;margin:5px 0 15px;width:60px;height:60px;line-height:60px;background-color:#13426b;border-radius:50%}
.hmfrm p a{color:#38445c;font-size:18px}
.hmfrm .form-group{margin-bottom:15px}
.hmfrm .input-box{position:relative}
.hmfrm .input-icon{position:absolute;top:18px;left:10px;z-index:222}
.hmfrm .input-icon i{color:#e30505}
.hmfrm .form-control{background:#fff;height:auto;outline:0;border-radius:0px;font-size: 14px;border:2px solid #efe9e9;box-shadow:none;padding:8px 10px;}
.hmfrm .input-box .form-control{padding-left:30px}
.hmfrm textarea.form-control{height:90px;padding-top:12px}
.hmfrm .check-box{position:relative;display:inline-block;margin-bottom:10px;cursor:pointer;font-size:14px;user-select:none}
.hmfrm .btn{background:#13426b;color:#fff;outline:0;box-shadow:6px 2px 20px 0 rgba(0,0,0,.1);border-radius:3px;font-size:14px;letter-spacing:.05rem;height:45px;line-height:45px;padding:0 20px;font-weight:400;border:none;transition:all .3s ease-in-out}

.faqs{
	padding:25px ;
	margin: 0;  
  	position: relative;
    background: #13426b;  
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}	
.faqs h2 {
  color:#fff;font-size:28px;font-weight:600; line-height:30px;margin-bottom:10px;  
}
.faqs p{
	color: #fff;
} 
.faqs .panel-group{margin:0;text-align:left}
.faqs .panel{background:#fff;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;margin:0 0 2px}
.faqs .panel-heading{background:0 0}
.faqs .faq-title a{padding:10px 0;  font-size:16px;position:relative;color:#fff; width:100%;border-bottom:#fff 1px solid;  display:block}
.faqs .faq-title a::after{content:"\f0d8";font-family:FontAwesome;top:50%;margin-top:-5px;right:24px;position:absolute;background:0 0;width:10px;height:10px;line-height:10px;color:#fff;border-radius:0;text-align:center;font-size:16px}
.faqs .panel.active .faq-title a{color:#fff; text-decoration:none; }
.faqs .faq-title a.collapsed::after{content:"\f0d7";color:#fff;background:0 0}
.faqs .faq-body{padding: 5px 10px; color:#fff;font-size:16px;box-shadow:none;text-shadow:none;  }
.faqs .panel-default{border:none;box-shadow:none;background:0 0!important;text-shadow:none;margin:7px  0;    }
.faqs .faq-img img{width:100%}





.tourcat{margin:80px 0 80px 0;padding:30px 0;background:url(../images/h1-pat.png)}
.tourcat h2{font-size:36px;margin:10px 0;color:#004c46;text-align:right;line-height:1.15em;font-family:Baskervville,serif}
.tourcat p{text-align:right;font-size:18px;margin:10px 0;font-weight:300}
.tourcat img{margin-top:-100px;margin-bottom:-100px}
.tourcat .button{margin-top:20px;text-align:right}
.tourcat .btn{color:#4f6866;font-size:14px;letter-spacing:1px;padding:15px 30px;text-transform:uppercase;background:0 0;border:#4f6866 1px solid}
.services-section{margin:0;padding:40px 0;position:relative}
.services-section h2 {
font-size:30px;color:#13426b;position:relative; font-weight: 600;  margin:  0; text-align: center;
}
.service-block-ten{position:relative;margin-bottom:30px}
.service-block-ten .inner-box{background:#fff;-webkit-box-shadow:0 10px 60px rgba(0,0,0,.07);box-shadow:0 10px 60px rgba(0,0,0,.07);border-radius:10px}
.service-block-ten .inner-box:hover .image-box .image img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.service-block-ten .content-box i{color:#e30505;font-size:22px;border:#e30505 1px solid;padding:15px;border-radius:50%;margin-bottom:10px}
.service-block-ten .inner-box .content-box{position:relative;padding:30px 30px 30px}
@media (max-width:991.98px){
.service-block-ten .inner-box .content-box{padding:50px 50px}
}
@media (max-width:767.98px){
.service-block-ten .inner-box .content-box{padding:30px 20px}
}
.service-block-ten .inner-box .content-box .icon{display:block;width:60px;height:60px;text-align:center;line-height:60px;color:var(--theme-color1);font-size:30px;border:1px solid var(--theme-color1);border-radius:50%;margin-bottom:20px;-webkit-transition:all .3s ease;transition:all .3s ease}
.service-block-ten .inner-box .content-box .title{line-height:34px;font-size:20px;margin-bottom:10px}
.service-block-ten .inner-box .content-box .title a:hover{color:#e30505}
.service-block-ten .inner-box .content-box .text{margin-bottom:20px}
.service-block-ten .inner-box .content-box .read-more{border:1px solid var(--theme-color1);line-height:18px;background-color:#fff;color:var(--theme-color2)}
.service-block-ten .inner-box .content-box .read-more:before{background-color:var(--bg-theme-color1)}
.service-block-ten .inner-box .content-box .read-more:hover{color:var(--theme-color-light)}
.service-block-ten .inner-box .image-box .image{position:relative;overflow:hidden}
.service-block-ten .inner-box .image-box .image img{-webkit-transition:all .3s ease;transition:all .3s ease}
.btn-style-one{position:relative;font-size:14px;line-height:26px;padding:15px 30px;overflow:hidden;color:#fff;background:#e30505;letter-spacing:.8px;border-radius:7px}
.btn-style-one:before{position:absolute;left:0;top:0;height:100%;width:100%;content:"";background-color:#000);border-radius:7px;-webkit-transform:scale(0,1);transform:scale(0,1);-webkit-transform-origin:top right;transform-origin:top right;transition:-webkit-transform .5s cubic-bezier(.86, 0, .07, 1);-webkit-transition:-webkit-transform .5s cubic-bezier(.86, 0, .07, 1);transition:transform .5s cubic-bezier(.86, 0, .07, 1);transition:transform .5s cubic-bezier(.86, 0, .07, 1),-webkit-transform .5s cubic-bezier(.86, 0, .07, 1);-webkit-transition-timing-function:cubic-bezier(0.86,0,0.07,1);transition-timing-function:cubic-bezier(0.86,0,0.07,1)}
.btn-style-one:hover:before{-webkit-transform:scale(1,1);transform:scale(1,1);-webkit-transform-origin:bottom left;transform-origin:bottom left}
.btn-style-one:hover{color:#fff;background:#000;-webkit-box-shadow:0 10px 30px rgba(0,0,0,.1);box-shadow:0 10px 30px rgba(0,0,0,.1)}

.packages_box {
	margin:15px 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 10px;
}
.packages_box figure {
  position: relative;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  transform: scale(1);
  margin: 0 0 1rem;
}
.packages_box h2 {
  font-size: 17px; 
  line-height: 1.2;
  margin-bottom: 0.5rem;
  font-weight: bold;
  min-height: 42px;
  text-align: left;
}
.packages_box h3 {
  font-size: 14px;
  margin-bottom: 10px;
  font-weight: 500;
  text-align: left;
line-height: 1.2;
}
.packages_box .itnry {
  padding: 10px 0;
  margin: 0;
  list-style-type: none; 
  border-top: solid 1px #cfcfcf;
}
.packages_box .itnry li {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  display: inline-block;
  width: 22%;
  text-align: center;
  font-size: 14px;
  color: #1a1a1a;
}
.packages_box .itnry li figure {
  padding: 0px;
  margin: 0px;
}
.packages_box .itnry li p {
  padding: 0px;
  margin: 0px;
}
.packages_box .inclusions {
  padding-top: 10px; 
  border-top: solid 1px #cfcfcf;
}
.packages_box .inclusions h5 {
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 0.5rem;
  line-height: 1.2;
}
.packages_box .pkg-incusion {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.packages_box .pkg-incusion li {
  padding: 0 0 0 15px;
  margin: 0 0 3px 0;
  list-style-type: none;
  display: block;
  position: relative;
  background-image: url(../images/arrow-orng.png);
  background-repeat: no-repeat;
  background-position: left 11px;
  font-size: 14px;
}
.packages_box .price-tag { 
  border-top: solid 1px #cfcfcf;
  padding: 10px 0;
  margin-top: 20px; 
  width: 100%;
}
.packages_box .btn-detail {
  display: inline-block;
  margin-top: 5px;
}
 



.testimonial-section{margin:0;padding:40px 0;position:relative}
.testibox{margin:15px 0;padding:0;position:relative}
.testibox .inner-box{position:relative;-webkit-box-shadow:0 0 20px rgba(0,0,0,.07);box-shadow:0 0 20px rgba(0,0,0,.07);border-radius:10px}
.testibox .inner-box .info-box{position:relative;display:inline-block;text-align:left;padding-left:100px;padding-top:5px;z-index:2;padding:40px 0 35px 139px;border-radius:0 0 10px 10px;width:100%;margin-top:-1px;z-index:-1}
.testibox .inner-box .info-box .thumb{position:absolute;left:40px;top:40px;height:80px;width:80px;border-radius:10px;overflow:hidden;-webkit-transition:all .2s ease;transition:all .2s ease;margin:0 0 5px 0}
.testibox .inner-box:hover .info-box .thumb{-webkit-transform:scaleX(-1);transform:scaleX(-1)}
.testibox .inner-box .content-box{position:relative;padding:0 40px 40px}
.testibox .inner-box .content-box .icon{position:absolute;top:40px;right:40px;color:#666779;font-size:40px;line-height:40px}
.testibox .inner-box .content-box .rating{position:relative;font-size:16px;z-index:2;line-height:20px;color:#ffba08}
.testibox .inner-box .content-box .rating i{margin-right:4px}
.testibox .inner-box .content-box .text{position:relative;color:#666779;margin-bottom:0;border-top:1px solid #e3e3e3;padding-top:20px;margin-bottom:30px}
.blog-section{margin:0;padding:40px 0;position:relative}
.news-block{position:relative;margin-bottom:30px}
.news-block .inner-box{position:relative;-webkit-transition:all .3s ease;transition:all .3s ease}
.news-block .inner-box:hover .image-box .image a:after{left:0;right:0;opacity:0;-webkit-transition:all .4s linear;transition:all .4s linear}
.news-block .inner-box:hover .image-box .image img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.news-block .image-box{position:relative}
.news-block .image-box .image{position:relative;overflow:hidden;margin-bottom:0;border-radius:10px}
.news-block .image-box .image img{display:block;width:100%;-webkit-transition:all .4s ease;transition:all .4s ease}
.news-block .image-box .image a:after{background:rgba(255,255,255,.3);bottom:0;content:"";left:50%;position:absolute;right:51%;top:0;opacity:1;pointer-events:none;-webkit-transition:all .4s linear;transition:all .4s linear}
.news-block .content-box{position:relative;padding:20px 30px 37px;border-bottom:3px solid #e30505;border-radius:10px 0 10px 10px;background-color:#fff;-webkit-transition:all .3s ease;transition:all .3s ease;margin-left:50px;margin-top:-65px}
@media (max-width:575.98px){
.news-block .content-box{margin-top:-10px;margin-left:0;border-radius:0}
}
.news-block .content-box .post-info{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:10px}
.news-block .content-box .post-info li{font-size:16px;line-height:32px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-weight:500;color:#15233c;margin-right:30px}
.news-block .content-box .post-info li:last-child{margin-right:0}
.news-block .content-box .post-info li i{font-size:14px;font-weight:400;margin-right:10px;color:#e30505}
.news-block .content-box .post-info li a{color:#777;-webkit-transition:all .3s ease;transition:all .3s ease}
.news-block .content-box .post-info li a:hover{color:#e30505}
.news-block .content-box .title{margin-bottom:30px;font-size:18px}
.news-block .content-box .title:hover{color:#e30505}
.news-block .content-box .read-more{border:1px solid #e30505;background-color:#fff;color:#15233c}
.news-block .content-box .read-more:before{background-color:#e30505}
.news-block .content-box .read-more:hover{color:#e30505}
.er{padding:50px 0;background-image:url(../images/testi.jpg);background-size:cover;background-repeat:no-repeat;background-position:center}
.er .enroll{margin:10px 0;border-radius:5px}
.er .form-title{padding:0;margin-bottom:10px;text-align:center}
.er .form-title h2{padding:0;font-size:32px;margin-bottom:25px;font-family:'Playfair Display',serif;color:#fff}
.er .form{padding:0}
.er .form-group{margin-bottom:15px}
.er .form-group:last-child{margin-bottom:0}
.er .form-group label{font-size:14px;font-weight:500;margin-bottom:5px}
.er .form-group input{width:100%;height:40px;color:#707070;box-shadow:none;text-shadow:none;border:none;border-radius:0;padding:0 0 0 10px}
.er .form-group input:hover,.er .form-group textarea:hover{padding-left:15px}
.er .form-group textarea{height:70px;color:#707070;box-shadow:none;text-shadow:none;border:none;resize:none;font-weight:400;margin-bottom:0;padding:0 0 0 10px;border-radius:0}
.er .form-group .btn{width:100px;background:#4f6866;color:#fff;text-align:center;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;display:block;padding:10px 20px;border-radius:3px;border:none;margin:auto}
.er .form-group .btn:before{display:none}
.ftrContent{margin:0;padding:40px 0;position:relative}
.ftrContent h2{font-family:Urbanist,sans-serif;font-size:36px;color:#38445c;position:relative;padding-bottom:5px;margin-bottom:5px}
.ftrContent h2 small{font-size:18px;text-transform:uppercase;color:#373a3c}
.ftrContent h3{font-size:30px;color:#e30505;padding-bottom:5px;margin-bottom:5px}
.ftrContent h4{color:#f44336;font-size:24px;text-transform:capitalize;font-weight:700;letter-spacing:0;line-height:1.3;margin:15px 0}
.ftrContent p{margin:0 0 7px 0;padding:0;font-size:16px;color:#38445c;text-align:justify}
.ftrContent p a{font-size:18px;color:#38445c}
.ftrContent p a:hover{color:#e30505}
.ftrContent .read-btn{line-height:45px;border:1px solid #dbdbdb;border-radius:23px;padding:0 20px;font-size:14px;color:#2e2e2e;font-weight:500}
.ftrContent .read-btn:hover{border-color:#e30505;background:#fff;color:#e30505}

.footer{padding:0;margin:0;position:relative}
.fubg{margin:0;padding:20px 0 10px;background:#fbf2f1;position:relative}
.footer .footer-top{padding:10px 0 10px}
.footer .single-widget{margin:10px 0}
.footer .single-widget h2{font-size:16px;margin-bottom:10px;color:#13426b; font-weight: 600; position:relative}
.footer .single-widget h3{font-size:16px;margin-bottom:10px;color:#13426b; font-weight: 600; position:relative;text-align:right}
.footer .flogo{margin:10px 0;padding:0;text-align:center}
.footer .list{margin:10px 0}
.footer .list li{color:#433333;font-size:16px;list-style:none;}
.footer .list li a{color:#433333}
.footer .social{margin:0;float:right}
.footer .social li{display:inline-block;margin-right:3px;width:30px;height:30px;line-height:30px;text-align:center;background-color:#13426b;border-radius:50%}
.footer .social li a{color:#FFF}
.footer .footer-bottom{padding:10px 0 10px}
.footer .foonav{margin:0;padding:0;text-align:center}
.footer .foonav ul{margin:0;padding:0;list-style:none}
.footer .foonav ul li{margin:0 12px;padding:0;font-size:14px;color:#464646;text-transform:uppercase;display:inline-block}
.footer .foonav ul li a{color:#464646}
.footer .copyright{text-align:center;}
.footer .copyright p{font-size:14px;color:#505050;line-height:1.4;text-transform:capitalize}
.footer .copyright p a{color:#505050}
.footer .copyright a:hover{color:#fff}
.footer .copyright a:hover{color:#444}
.footer .copyright .designby{color:#444}
.footer .copyright .designby a{color:#444}
.footer .copyright .designby a:hover{color:#444}
 

.innerbanner{position:relative;background-repeat:no-repeat;background-size:cover;overflow:hidden;background-position:center center;padding-top:38.1%}
a.whatsapp-btn {background:#0e8c06;border-radius:4px;bottom:25px;color:#fff;font-size:32px;left:15px;padding:5px 10px;position:fixed;z-index:1111; }
a.whatsapp-btn:hover {background:#0ca503;}
a.callph-btn {background:#fa0006;border-radius:4px;bottom:25px;color:#fff;font-size:32px;left:70px;padding:5px 10px;position:fixed;z-index:1111; }
a.callph-btn:hover { background:#eb0207;}


.top_deals h2{
	text-align:center;
	font-size:30px;
	color:#13426b;	
  font-weight: 600;  
}
.single-deal figure {
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	text-align: center; 
}
.single-deal figure img {
    position: relative; 
	border-radius: 10px;
}

.single-deal figure figcaption {
    padding: 15px 0;
  margin-top: -40px !important;
  color: #fff;
  text-transform: capitalize;
  font-size: 1.25em;
  text-align: center;
  background: #fff;
  box-shadow: 0px 0px 6px 0px #ccc;
  border-radius: 10px;
  position: relative;
  margin: 15px 30px;
    
}
.single-deal figure figcaption,
.single-deal figure figcaption > a {
     
}
.single-deal figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}
.single-deal figure h4 {
    word-spacing: -0.15em;
    font-weight: 300;
}
.single-deal figure h4,
.single-deal figure p { margin: 0 }
.single-deal figure p {
    font-size: 16px;
    letter-spacing: 1px;
}
.single-deal figure p a { 
	background: #f9461d;
	color: #fff;
	font-size: 13px;
	border-radius: 30px;
	padding: 5px 20px;	
	display: inline-block;
}
figure.effect-sadie figcaption:before {
     
}
figure.effect-sadie h4 { 
    color: #000 ;
	font-weight: 600;
	letter-spacing: 1px;
    font-size: 16px; 
    letter-spacing: 1px;
    margin-bottom: 15px;
    padding:   0;   
    -webkit-transition: -webkit-transform 0.35s ease 0s, color 0.35s ease 0s;
    transition: transform 0.35s ease 0s, color 0.35s ease 0s;  
}
figure.effect-sadie h4 small{
	color:#701405;
	text-transform:none;	
}
@media only screen and (max-width:768px) { 
    figure.effect-sadie h4 { font-size: 12px }
}
@media only screen and (max-width:480px) { 
    figure.effect-sadie h4 { font-size: 18px }
}
@media only screen and (max-width:320px) { 
    figure.effect-sadie h4 { font-size: 14px }
}
figure.effect-sadie figcaption:before,
figure.effect-sadie p {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
figure.effect-sadie p {
    position: relative;  
	font-size:14px;
}
#book-online{  padding:50px 0; background:#fff}
 
.h1-global {
	text-align: center;
  font-size: 30px;
  color: #13426b;
  font-weight: 600;
}
.wps-factsheet { margin: 15px 0; background: #eeeeee; padding: 15px; border-radius: 4px; transition: all .4s ease; } 
.wps-factsheet .icon_block, .wps-factsheet .text_block { display: table-cell; vertical-align: middle; } 
.wps-factsheet .icon_block .inner_box { border-radius: 5px; border: 1px solid #ccc; width: 80px; height: 80px; text-align: center; position: relative; display: flex; align-items: center; padding: 10px; } 
.wps-factsheet .icon_block .inner_box img { margin: 0 auto;    filter: invert(1); } 
.wps-factsheet .icon_block .inner_box:before, .wps-factsheet .icon_block .inner_box:after { content: ''; width: 100%; height: 100%; position: absolute; -webkit-transform: scale(0); transform: scale(0); -webkit-transform-origin: left top; transform-origin: left top; top: 0; left: 0; transition: all .4s ease; border-radius: 5px; } 
.wps-factsheet .icon_block .inner_box:before { -webkit-transform: scale(0, 1); transform: scale(0, 1); -webkit-transform-origin: bottom center; transform-origin: bottom center; border-top: 2px solid #fba71a; border-bottom: 2px solid #fba71a; } 
.wps-factsheet .icon_block .inner_box:after { -webkit-transform: scale(1, 0); transform: scale(1, 0); -webkit-transform-origin: left center; transform-origin: left center; border-left: 2px solid #fba71a; border-right: 2px solid #fba71a; } 
.wps-factsheet .text_block { padding-left: 18px; width: 80%; } 
.wps-factsheet .text_block .title3 { position: relative; font-size: 19px; margin-bottom: 5px; transition: all .4s ease; color: #13426b;    font-weight: 600; letter-spacing: 0.5px; } 
.wps-factsheet .text_block .title3:before { content: ''; width: 0%; height: 2px; background: #fba71a; position: absolute; top: 50%; left: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%); transition: all .4s ease; } 
.wps-factsheet .text_block p { color: #333; line-height: 18px; margin: 0; font-size: 16px; } 
.wps-factsheet:hover { box-shadow: 0px 21px 21px rgba(0, 0, 0, 0.07); } 
.wps-factsheet:hover .icon_block .inner_box:before { -webkit-transform: scale(1, 1); transform: scale(1, 1); } 
.wps-factsheet:hover .icon_block .inner_box:after { -webkit-transform: scale(1, 1); transform: scale(1, 1); } 
.wps-factsheet:hover .text_block .title3 { padding-left: calc(20% + 0px); } 
.wps-factsheet:hover .text_block .title3:before { width: 12%; }  
.why-book {
    border-right: dotted 1px #000;
    text-align: center;
    margin: 50px 0;
    height: 70%;
    padding: 0 20px;
}
.why-book i{
   color: #e30505;
   font-size:36px;
   margin-bottom:20px;	
}
.why-book h4{
    color: #000; 
    font-size: 20px;
	margin-bottom:10px;
}
#book-online h3{
    color: #000; 
    font-size: 24px;
	margin-bottom:15px;
	text-align:center;
}
 

.requirement{
    background: #1a1a1a;
    border-radius: 8px;
    font-size: 16px;
	font-weight:400;
    padding: 10px 50px;
    color: #fff;
    text-transform: uppercase;    margin-top: 20px;
}
.requirement:hover{
    background: #000;
    color: #fff;
}	

a.whatapp_btn.whatapp_btn2 { bottom: 150px; background: #404040; } 
.whatapp_btn { background: #01e675; width: 50px; height: 50px; color: #fff; position: fixed; left: 15px; bottom: 90px; cursor: pointer; z-index: 99; border-radius: 100%; display: flex ; align-items: center; justify-content: center; transition: all 300ms ease-in-out; box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16); } /* section new added css */ .jeetbrother_package { position: relative; -webkit-perspective: 1000px; } 

.enquiry {
  position: fixed;
  z-index: 1000;
  bottom: 28px;
  left: 15px;
  height: 50px;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}
.enquiry i{ float: left;z-index: 999;position: absolute;left: 0;width: 50px;height: 50px;border-radius: 50%; color: #fff;font-size: 24px;line-height: 50px;text-align: center;text-decoration: none;cursor: pointer;background: #f6a705;transition: 0.5s; box-shadow: 0px 2px 6px rgba(0,0,0,0.4);} 
.enquiry strong{ background: #333;color: #fff;padding: 10px 20px;border-radius: 0 30px 30px 0;height: 45px;float: left;font-size: 15px;margin-top: 3px;margin-left: 35px; box-shadow: 2px 2px 6px rgba(0,0,0,0.4);} 
.enquiry i:hover{ color:#fff; background: #f6a705;} 
.enquiry strong:hover{ color:#f6a705; background: #eee;}